/*
 Theme Name:     cfp Child
 Description:    cfp Child Theme
 Author:         Neal Web Design
 Version:        1.00
 Template:       cfp

*/
h1, h2, h3, h4, h5, h6 {
  font-family: "din-2014", sans-serif;
  color: #231F20; }

p, body {
  font-family: "din-2014", sans-serif;
  font-size: 20px; }

#footer a:hover {
  color: #fff; }

h1 {
  text-transform: uppercase;
  font-size: 85px;
  line-height: 80px;
  font-weight: 700;
  color: #231F20; }

#wpforo-wrap #wpforo-title {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 80px;
  font-weight: 700;
  color: #231F20; }

h2 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 34px; }

body .button, body a.button, body button, body input[type="submit"], body input[type="reset"], body input[type="button"] {
  border-radius: 30px;
  height: 40px;
  text-shadow: none;
  font-family: "din-2014", sans-serif;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  margin: 0 auto;
  display: table; }

.button.btn_medium, button.btn_medium, a.btn_medium, input[type="submit"].btn_medium, input[type="reset"].btn_medium, input[type="button"].btn_medium {
  padding: 7px 27px;
  font-size: 17px; }

h3 {
  font-size: 30px;
  font-weight: 700;
  line-height: 36px; }

h5 {
  font-size: 22px;
  font-weight: 400;
  line-height: 26.4px; }

.content_body {
  overflow: visible; }

.vc_row[data-vc-full-width] {
  overflow: visible !important; }

.content_body {
  min-height: calc(100vh - 585px); }

#header form {
  margin-bottom: 0px; }

#header .right {
  width: calc(100% - 197px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#header #menu ul li a {
  background: #231F20;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
  padding: 5px 20px 7px;
  line-height: 30px;
  margin-left: 20px;
  border-radius: 30px;
  margin-top: 0px;
  font-weight: 500;
  color: #fff;
  font-size: 17px;
  text-transform: inherit;
  font-family: din-2014, sans-serif; }
  #header #menu ul li a:hover {
    background: #444; }

#header .section.rel_pos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

#header > .rel_pos {
  height: 140px;
  padding: 10px 0px; }

#header #logo .logo_img {
  height: 115px; }

#header #logo img {
  height: 100px; }

#header .full_header {
  background-color: #231F20;
  height: 40px; }
  #header .full_header .icon-arrow-right3:before {
    position: absolute;
    right: -10px;
    top: 6px; }
  #header .full_header #subheader {
    opacity: 1; }
    #header .full_header #subheader a {
      color: #fff;
      font-size: 13px; }
  #header .full_header #subheader_menu {
    width: 100%;
    border: none;
    margin-top: 0px; }
    #header .full_header #subheader_menu #menu-item-23 a {
      opacity: 0.7; }
    #header .full_header #subheader_menu ul {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }

#header input {
  outline: none; }

#header input[type=text] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%; }
  #header input[type=text]:hover {
    background-color: #444;
    color: #fff; }

#header input::-webkit-search-decoration, #header input::-webkit-search-cancel-button {
  display: none; }

#header input[type=text] {
  background: #231F20 url(images/search-icon.svg) no-repeat center;
  padding: 0;
  width: 14px;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  width: 34px;
  height: 34px;
  margin: 0px;
  cursor: pointer;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;
  color: rgba(0, 0, 0, 0) !important;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s; }

#header input[type=text]:focus {
  width: 220px;
  background-color: #f2f3f3;
  background: #f2f3f3 url(images/search-icon.svg) no-repeat left;
  border-color: #000;
  -moz-box-shadow: 0 0 5px rgba(109, 207, 246, 0.5);
  margin-right: 5px;
  border: 1px solid #f2f3f3;
  padding-left: 40px;
  -moz-box-shadow: 0 0 5px rgba(109, 207, 246, 0.5);
  cursor: auto;
  color: #333 !important; }

#header input:-moz-placeholder {
  color: #999; }

#header input::-webkit-input-placeholder {
  color: #999; }

.page_title_bgr .full_container_page_title {
  border: none; }

.page_heading h1 {
  font-size: 42px;
  line-height: 42px;
  text-transform: uppercase; }

.page_title_bgr .full_container_page_title .page_heading {
  margin: 40px 0 0px; }

.button, a.button, button, input[type='submit'], input[type='reset'], input[type='button'] {
  text-transform: inherit !important; }

.cfp-icon:after {
  content: '';
  background-image: url(images/mono-icon-logo.png);
  background-size: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: -25px;
  top: 0px;
  width: 25px;
  height: 25px; }

#mobile_menu_toggler {
  display: none !important; }

#menu {
  display: block !important; }

#footer {
  color: #ababab;
  background-color: #2a2a2a;
  font-family: "din-2014", sans-serif; }
  #footer .gform_wrapper input {
    text-align: center; }
  #footer .gfield_label {
    display: none; }
  #footer #powered a:hover {
    color: #999; }
  #footer .gform_wrapper {
    max-width: 220px;
    margin: 0 auto; }
  #footer .col ul li {
    text-align: center; }
    #footer .col ul li a {
      color: #ccc;
      padding: 11px 0;
      margin: 0 auto;
      letter-spacing: .5px;
      font-size: 15px;
      font-weight: 700; }
      #footer .col ul li a:hover {
        color: #fff; }
  #footer h3 {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    line-height: 26px;
    margin-left: 0px;
    font-family: "din-2014", sans-serif; }
  #footer .footer_btm {
    background-color: #231F20; }
    #footer .footer_btm .container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
  #footer a {
    color: #ccc; }
    #footer a:hover {
      color: #999; }

#footer .col ul li a:before {
  display: none; }

.margined_left, #footer .col ul.margined_left {
  margin-left: 0px; }

/* 
* CONTACT FORM GENERAL STYLING CHANGES MATT N (Gravity forms styling)
*
*/
div#input_1_4 iframe {
    max-width: 220px!important;
    float: left; }

div#rc-anchor-container .rc-anchor-dark.rc-anchor-normal {
    border: 0px!important;
}
div#rc-anchor-container .rc-anchor-dark {
    background: transparent!important;
}

.gfield_label {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 0.5px; }

.gfield_required {
  color: #fff; }

.gform_fields > li {
  list-style-type: none; }

.validation_error {
  color: red; }

.validation_message {
  color: orange; }

.gform_wrapper textarea {
  min-height: 100px; }

.gform_wrapper input[type="text"], .gform_wrapper input[type="password"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper textarea, .gform_wrapper select {
  border: none;
  padding: 5px 20px;
  outline: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  width: 100%;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  height: 40px; }

#footer .gform_wrapper input[type="text"],
#footer .gform_wrapper input[type="password"],
#footer .gform_wrapper input[type="email"],
#footer .gform_wrapper input[type="tel"],
#footer .gform_wrapper textarea,
#footer .gform_wrapper select {
  background: #ababab;
  color: #231F20; }

.gform_wrapper .button,
.gform_wrapper a.button,
.gform_wrapper button,
.gform_wrapper input[type="submit"],
.gform_wrapper input[type="reset"],
.gform_wrapper input[type="button"] {
  text-shadow: none;
  border-radius: 30px;
  background-image: none;
  padding: 15px 30px;
  font-family: "din-2014", sans-serif;
  height: 40px;
  line-height: 10px;
  font-size: 16px;
  font-weight: 600; }

#footer .gform_wrapper .button,
#footer .gform_wrapper a.button,
#footer .gform_wrapper button,
#footer .gform_wrapper input[type="submit"],
#footer .gform_wrapper input[type="reset"],
#footer .gform_wrapper input[type="button"] {
  background-color: #fff;
  color: #231F20 !important; }

.wpforo #wpforo-wrap #wpforo-title {
  margin-top: 40px;
  text-transform: none;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25); }

.name_first, .name_last, .ginput_left, .ginput_right {
  max-width: calc(50% - 20px);
  display: block;
  width: 100%; }

.name_first {
  float: left; }

.name_last {
  float: right; }

.ginput_complex.ginput_container {
  display: inline-block; }

.ginput_container {
  width: 100%; }

.gfield {
  margin-left: 20px;
  margin-right: 20px; }

.gf_right_half {
  max-width: 50%;
  width: calc( 50% - 40px);
  margin-left: 20px;
  margin-right: 20px;
  float: right; }

.gf_left_half {
  max-width: 50%;
  width: calc( 50% - 40px);
  margin-left: 20px;
  margin-right: 20px;
  float: left; }

.ginput_left {
  float: left; }

.ginput_right {
  float: right; }

.gform_wrapper input[type="text"], .gform_wrapper input[type="password"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper textarea, .gform_wrapper select {
  background-color: rgba(255, 255, 255, 0.5);
  text-align: left; }

.register-form .gform_fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#footer .gform_button {
  width: 100%; }

#footer .gfield {
  margin-left: 0px;
  margin-right: 0px; }

#wpforo-wrap .wpf-profile-section .wpf-statbox {
  color: #fff;
  margin: 0px;
  padding: 40px 0px;
  width: 20%; }

#wpforo-wrap .wpf-profile-section-body .wpfcl-5 {
  color: #fff !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox .wpf-statbox-title {
  color: #fff;
  font-size: 17px; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(1) {
  background-color: #cbdd5f !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(2) {
  background-color: #00b192 !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(3) {
  background-color: #E82E8F !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(4) {
  background-color: #8b999a !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(5) {
  background-color: #7DCECB !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(6) {
  background-color: #E82E8F !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(7) {
  background-color: #cbdd5f !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(8) {
  background-color: #00b192 !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(9) {
  background-color: #E82E8F !important; }

#wpforo-wrap .wpf-profile-section .wpf-statbox:nth-of-type(10) {
  background-color: #8b999a !important; }

#wpforo-wrap .wpforo-profile-wrap .wpforo-profile-head-wrap {
  margin-bottom: 30px; }

#gform_fields_2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.gf_full_width {
  width: 100%; }

.home h2 strong {
  color: #cbdd5f; }

.menu-home-page-links-container ul#menu-home-page-links {
  width: 100%;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0; }
  .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button:hover:after {
      color: #fff; }
    .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button:after {
      content: "\e791";
      font-family: 'icomoon';
      padding: 0px 20px;
      top: 5px;
      position: absolute;
      text-align: center;
      pointer-events: none;
      color: #231F20;
      right: 0px;
      font-size: 20px;
      font-weight: 400;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0); }
    .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button a {
      cursor: pointer; }
      .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button a:hover {
        background: #231F20;
        color: #fff;
        border-radius: 20px; }
    .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu {
      border-radius: 20px 20px 0px 0px;
      background-color: #f2f3f3; }
      .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu:after {
        color: #231F20; }
        .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu:after:hover {
          color: #fff; }
      .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu a:hover {
        border-radius: 20px 20px 0px 0px;
        background-color: #231F20;
        color: #fff; }
      .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu .sub-menu {
        display: block;
        -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.5); }
        .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button.show-menu .sub-menu li:last-of-type a:hover {
          border-radius: 0px 0px 20px 20px; }
    .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button .sub-menu {
      display: none;
      position: absolute;
      z-index: 999;
      background: #f2f2f2;
      width: 100%;
      margin: 0;
      border-radius: 0px 0px 20px 20px; }
      .menu-home-page-links-container ul#menu-home-page-links li.dropdown-button .sub-menu a:hover {
        background-color: #231F20;
        color: #fff;
        border-radius: 0px; }
  .menu-home-page-links-container ul#menu-home-page-links li {
    list-style-type: none;
    margin-bottom: 0px; }
    .menu-home-page-links-container ul#menu-home-page-links li a {
      font-family: "din-2014", sans-serif;
      font-size: 20px;
      font-weight: 700;
      line-height: 39px;
      text-align: left;
      color: #231F20;
      display: block;
      padding-left: 20px; }

.wpforo .wpf-topic-icons {
  display: none; }

.wpforo #wpforo-wrap #wpforo-menu {
  background-color: #fff;
  display: none !important; }

.wpforo #wpforo-wrap {
  padding: 0px;
  background: #fff; }
  .wpforo #wpforo-wrap .wpf-stat-item:nth-of-type(1) {
    background-color: #cbdd5f; }
  .wpforo #wpforo-wrap .wpf-stat-item:nth-of-type(2) {
    background-color: #00b192; }
  .wpforo #wpforo-wrap .wpf-stat-item:nth-of-type(3) {
    background-color: #E82E8F; }
  .wpforo #wpforo-wrap .wpf-stat-item:nth-of-type(4) {
    background-color: #929497; }
  .wpforo #wpforo-wrap .wpf-stat-item:nth-of-type(5) {
    background-color: #7DCECB; }
  .wpforo #wpforo-wrap #wpforo-stat-body {
    padding: 0px;
    border: none;
    background-color: rgba(0, 0, 0, 0); }
    .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-data {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 0px; }
    .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item {
      width: 20%;
      margin: 0px;
      padding: 40px 0px;
      border-right: none; }
      .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item .wpf-stat-value,
      .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item .wpf-stat-label {
        color: #fff;
        font-size: 22px;
        font-family: "din-2014", sans-serif;
        text-transform: lowercase; }
      .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item .wpf-stat-value {
        font-size: 54px;
        padding: 10px; }
      .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item .wpf-stat-label {
        border-top: 1px solid #fff;
        padding-top: 20px;
        margin-top: 20px; }
      .wpforo #wpforo-wrap #wpforo-stat-body .wpf-stat-item i {
        color: #fff; }
  .wpforo #wpforo-wrap #wpforo-stat-header {
    background: #fff;
    border-bottom: none; }
  .wpforo #wpforo-wrap #wpforo-title {
    width: 100%;
    margin-top: 40px;
    text-transform: none; }
    .wpforo #wpforo-wrap #wpforo-title.centered {
      text-align: center; }
  .wpforo #wpforo-wrap .wpfl-1 .wpforo-forum-stat-topics,
  .wpforo #wpforo-wrap .wpfl-1 .wpforo-stat-header {
    font-size: 17px;
    color: #231F20; }
  .wpforo #wpforo-wrap .wpfl-1 .cat-stat-topics,
  .wpforo #wpforo-wrap .wpfl-1 .cat-stat-posts {
    color: #fff;
    font-size: 17px; }
  .wpforo #wpforo-wrap .wpfl-1 .wpforo-forum-title a {
    color: #231F20;
    font-size: 24px;
    font-weight: 700; }
  .wpforo #wpforo-wrap .wpfl-1 .wpforo-category {
    background-color: #00b192;
    border-bottom: 0px; }
    .wpforo #wpforo-wrap .wpfl-1 .wpforo-category .cat-title {
      color: #fff;
      font-size: 17px; }
  .wpforo #wpforo-wrap #wpforo-menu #wpf-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .wpforo #wpforo-wrap #wpforo-menu #wpf-menu li {
      width: 20%;
      margin-left: 0px; }
  .wpforo #wpforo-wrap #wpforo-menu li {
    border: 2px solid #f2f3f3; }
    .wpforo #wpforo-wrap #wpforo-menu li a {
      font-size: 17px;
      font-weight: 700;
      text-align: center; }

#wpforo-wrap .wpforo-main {
  clear: both;
  max-width: 1140px;
  margin: 0 auto; }

#wpforo-wrap #wpforo-footer {
  max-width: 1140px;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 60px; }

.logged-in #wpforo-wrap #wpforo-footer {
  display: block; }

#wpforo-wrap #wpforo-stat-header span {
  font-size: 22px;
  font-weight: 700; }

body.page-template-forum .content_body {
  background-color: #7DCECB; }
  body.page-template-forum .content_body #wpforo-wrap .wpforo-login-wrap .wpforo-login-table {
    background-color: #7DCECB; }
  body.page-template-forum .content_body .wpforo-login-content h3 {
    display: none; }

.wpforo #wpforo-wrap, #wpforo-wrap .wpforo-login-wrap .wpforo-login-content {
  background: rgba(0, 0, 0, 0); }

body.page-template-forum #wpforo-wrap .wpforo-login-wrap .wpforo-login-content {
  border-top: none;
  border-bottom: none;
  background-color: #7DCECB; }

#wpforo-wrap #wpforo-footer {
  display: none; }

body.page-template-forum #wpforo-wrap .wpforo-login-wrap .wpforo-login-table {
  min-width: 330px;
  max-width: 360px;
  width: 100%; }

body.page-template-forum #wpforo-wrap .wpf-field input[type="text"], body.page-template-forum #wpforo-wrap .wpf-field input[type="password"], body.page-template-forum #wpforo-wrap .wpf-field input[type="email"], body.page-template-forum #wpforo-wrap .wpf-field input[type="date"], body.page-template-forum #wpforo-wrap .wpf-field input[type="number"], body.page-template-forum #wpforo-wrap .wpf-field input[type="url"], body.page-template-forum #wpforo-wrap .wpf-field input[type="tel"], body.page-template-forum #wpforo-wrap .wpf-field textarea, body.page-template-forum #wpforo-wrap .wpf-field select {
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 30px;
  border: none; }

body.page-template-forum #wpforo-wrap input[type="submit"], body.page-template-forum #wpforo-wrap input[type="reset"], body.page-template-forum #wpforo-wrap input[type="reset"], body.page-template-forum #wpforo-wrap input[type="button"] {
  background: #231F20;
  color: #fff;
  border: none;
  border-radius: 30px; }

#wpforo-wrap .wpf-field input::-webkit-input-placeholder, #wpforo-wrap .wpf-field textarea::-webkit-input-placeholder {
  color: #6d6e70 !important;
  font-weight: 600; }

#wpforo-wrap label.login-label {
  position: absolute;
  top: -40px;
  left: 5px;
  color: #231F20;
  font-size: 20px;
  font-weight: 600; }

body #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input[type="text"] {
  margin-bottom: 25px; }

#wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input[type="text"], #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input[type="password"], #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input[type="email"] {
  padding-top: 8px;
  padding-bottom: 8px; }

body.page-template-forum.logged-in .content_body {
  background-color: #fff; }

.logged-in.wpforo #wpforo-wrap #wpforo-menu {
  display: table !important; }

#wpforo-wrap .wpfl-1 .wpforo-topic-title a {
  color: #231f20; }

#wpforo-wrap .wpfl-1 a:visited {
  color: #231f20; }

#wpforo-wrap div.wpfl-1 {
  margin-bottom: 10px; }

#wpforo-wrap .wpfl-1 .wpforo-topic-head {
  background-color: #00b192 !important;
  border-bottom: none !important; }

body #wpforo-wrap .wpf-button {
  background: #231F20;
  color: #fff !important;
  border: none !important;
  border-radius: 30px !important;
  font-weight: 500;
  font-size: 16px;
  float: right;
  padding: 5px 20px !important; }

body #wpf-msg-box > p.success {
  background-color: #00b192 !important;
  background: #00b192 !important;
  background: -moz-linear-gradient(#00b192);
  background: -o-linear-gradient(#00b192);
  background: -webkit-gradient(linear, left top, left bottom, from(#00b192));
  background: -webkit-linear-gradient(#00b192);
  background: linear-gradient(#00b192);
  border-radius: 30px;
  border: none;
  color: #fff !important;
  font-size: 16px;
  text-align: center; }

body #wpf-msg-box > p.success:after {
  border-color: transparent #00b192; }

#wpforo-wrap .wpfl-1 .head-stat-posts,
#wpforo-wrap .wpfl-1 .head-stat-views,
#wpforo-wrap .wpfl-1 .head-title {
  font-size: 16px;
  color: #fff !important; }

#wpforo-wrap .wpfl-1 .wpforo-topic-stat-posts,
#wpforo-wrap .wpfl-1 .wpforo-topic-stat-views {
  font-size: 18px; }

#wpforo-wrap .wpforo-post .wpf-right .wpforo-post-content p {
  color: #231f20;
  font-weight: 400;
  line-height: 24px;
  font-size: 17px; }

#wpforo-wrap .wpf-tools .wpf-tool li select {
  width: 70%;
  margin: 1px 0px;
  padding: 10px;
  border-radius: 30px; }

#wpforo-wrap #wpforo-menu li > ul {
  background-color: #fff!important;
  -webkit-box-shadow: 5px 6px 16px rgba(0, 0, 0, 0.15);
  box-shadow: 5px 6px 16px rgba(0, 0, 0, 0.15); }

.wpforo #wpforo-wrap #wpforo-menu #wpf-menu li {
  width: 100%; }

#wpforo-wrap #wpforo-menu li:hover > ul {
  visibility: visible;
  min-width: calc(100vw / 5 - 5px); }

.wpforo #wpforo-wrap #wpforo-menu li a:hover {
  background: #ffffff!important;
  color: #fff; }

#wpforo-wrap .wpfl-1 .post-wrap {
  margin-bottom: 20px;
  border-top: none;
  border-bottom: none; }

#wpforo-wrap #wpf-post-create {
  border: none;
  -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
  padding: 20px; }

#wpforo-wrap .wpf-post-create .wpf-subject {
  width: 100%;
  margin: 5px 0px 15px 0px;
  padding: 8px 10px;
  border-radius: 30px;
  -webkit-box-shadow: none;
  box-shadow: none;
  /* border: none; */
  /* border: 1px solid black; */
  background: #fff; }

.mce-toolbar .mce-btn button, .qt-dfw:hover i {
  color: #fff; }

.button:hover, a:hover.button, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .btn_theme_color, a.btn_theme_color {
  color: #fff !important; }

#wpforo-wrap .wpfl-1 .wpforo-post-head {
  border-bottom: #e82e8f 1px solid !important; }

body #wpforo-wrap .wpf-breadcrumb a {
  color: #fff;
  background: #231F20; }

body #wpforo-wrap .wpf-breadcrumb a.active:after {
  background: #fff;
  color: #231f20; }

body #wpforo-wrap .wpf-breadcrumb a.active {
  color: #231f20 !important;
  background: #fff; }

body #wpforo-wrap .wpf-breadcrumb a:hover {
  background: #fff;
  color: #231f20; }

body #wpforo-wrap .wpf-breadcrumb a:hover:after {
  background: #fff; }

body #wpforo-wrap .wpforo-profile-wrap .wpforo-profile-home .wpf-field-name-about .wpf-field-wrap {
  width: 100%;
  font-style: inherit;
  font-size: 17px;
  line-height: 22px;
  text-align: left;
  color: #231F20; }
  body #wpforo-wrap .wpforo-profile-wrap .wpforo-profile-home .wpf-field-name-about .wpf-field-wrap p {
    font-size: 18px;
    line-height: 24px; }

body #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu {
  background-color: #fff;
  border: 2px solid #f2f3f3;
  color: #fff;
  padding: 10px 20px; }

body #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu:last-of-type {
  border-radius: 0px 10px 0px 0px; }

body #wpforo-wrap .wpforo-profile-wrap .profile-display-name {
  font-size: 32px;
  text-shadow: none;
  line-height: 36px;
  font-weight: 700;
  margin-top: 10px;
  display: inline-block;
  margin-bottom: 5px;
  text-align: left;
  padding-left: 40px;
  padding-top: 50px; }

body #wpforo-wrap .wpforo-profile-wrap .profile-display-name {
  color: #231F20; }

body #wpforo-wrap .wpforo-profile-wrap .profile-stat-data-item {
  text-shadow: none;
  color: #949494 !important;
  font-weight: 500; }

body #wpforo-wrap .wpforo-profile-wrap .h-header .wpfy {
  background-color: #f5f5f5;
  opacity: 1; }

body #wpforo-wrap .wpforo-profile-wrap .profile-stat-data-item {
  color: #fff;
  font-weight: 600; }

body .wpfcl-8 {
  color: #00b192 !important; }

body #wpforo-wrap .wpfl-1 .topic-wrap {
  border-top: none; }

body #wpforo-wrap .wpfl-1 .forum-wrap {
  border-top: none; }

body .topictoggle {
  color: #999 !important; }

#wpforo-wrap .wpf-head-bar {
  padding: 5px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative; }

#wpforo-wrap .wpf-head-bar-left {
  float: left;
  width: 100%;
  min-height: 85px; }

#wpforo-wrap .wpf-head-bar-right {
  float: right;
  padding: 30px 1px 0px 1px;
  width: 30%;
  text-align: right;
  position: absolute;
  right: 0; }

#wpforo-wrap .wpforo-profile-wrap .h-picture .avatar {
  background: #fefefe;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: inline-block;
  height: auto;
  margin: 0;
  max-height: 160px;
  max-width: 160px;
  padding: 0; }

.wpforo #wpforo-wrap .wpforo-profile-wrap .h-bottom {
  border-bottom: none; }

.wpforo #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu {
  background: #fff;
  color: #231f20;
  width: 25%; }

.wpforo #wpforo-wrap .wpf-field {
  border-bottom: none;
  padding: 20px 30px 20px 30px; }

.wpforo .wpfcl-1 {
  color: #231f20 !important; }

.wpforo #wpforo-wrap .wpf-table .wpfw-1 .wpf-field:nth-child(even) {
  background-color: #e2e2e2; }

.wpforo #wpforo-wrap .wpf-p-error {
  font-size: 17px;
  padding: 20px;
  text-align: center;
  margin: 15px 1px;
  border-radius: 30px;
  background-color: #e82e8f1f; }

.wpforo #wpforo-wrap .wpf-action-link span {
  cursor: pointer;
  font-size: 14px;
  color: #fff !important;
  background-color: #929497;
  padding: 8px 20px;
  border-radius: 30px; }

.wpforo #wpforo-wrap .wpfl-1 .wpforo-forum-description {
  font-size: 17px; }

.wpforo #wpforo-wrap .wpfl-1 .wpforo-forum {
  margin-bottom: 2px; }

.wpforo #wpforo-wrap span {
  font-size: 15px; }

.wpforo #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input[type="submit"] {
  width: auto;
  padding: 10px 30px 10px 30px !important; }

body #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu:last-of-type {
  border-radius: 0px; }

body #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu:first-of-type {
  border-radius: 0px; }

body #wpforo-wrap .wpforo-profile-head .wpforo-active {
  color: #231f20 !important; }

.wpforo-feed {
  display: none; }

#wpforo-wrap .wpf-field .wpf-label {
  font-size: 18px;
  white-space: nowrap;
  line-height: 50px; }

body.page-template-forum #wpforo-wrap .wpf-field input[type="text"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="password"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="email"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="date"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="number"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="url"],
body.page-template-forum #wpforo-wrap .wpf-field input[type="tel"],
body.page-template-forum #wpforo-wrap .wpf-field textarea,
body.page-template-forum #wpforo-wrap .wpf-field select {
  padding: 10px 15px 10px 40px;
  font-size: 17px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05); }

#wpforo-wrap .wpf-field-wrap .wpf-field-icon {
  position: absolute;
  left: 15px;
  top: 15px; }

#wpforo-wrap .wpf-field input[type="text"], #wpforo-wrap .wpf-field input[type="password"], #wpforo-wrap .wpf-field input[type="email"], #wpforo-wrap .wpf-field input[type="date"], #wpforo-wrap .wpf-field input[type="number"], #wpforo-wrap .wpf-field input[type="url"], #wpforo-wrap .wpf-field input[type="tel"], #wpforo-wrap .wpf-field input[type="search"], #wpforo-wrap .wpf-field input[type="color"], #wpforo-wrap .wpf-field textarea, #wpforo-wrap .wpf-field select {
  width: 99%;
  max-width: 99%;
  margin: 2px;
  outline: 0 none;
  padding: 10px 4px 10px 35px;
  font-size: 13px;
  line-height: 21px;
  border: none;
  background-color: #fefefe;
  -webkit-box-shadow: 0px 0px 2px 1px #E6E6E6;
  box-shadow: 0px 0px 2px 1px #E6E6E6;
  height: auto;
  border-radius: 30px; }

#wpforo-wrap .wpfl-1 .wpforo-post .wpf-right .wpforo-post-content-top {
  padding: 10px 10px 40px 0; }

#wpforo-wrap .wpforo-members-wrap th {
  color: #fff;
  font-size: 17px; }

#wpforo-wrap .wpforo-profile-wrap .wpforo-profile-head {
  background: #f5f5f5 !important; }

/**
 * 1. Force a vertical scrollbar - http://cbrac.co/163MspB
 * NOTE: Use `text-rendering` with caution - http://cbrac.co/SJt8p1
 * NOTE: Avoid the webkit anti-aliasing trap - http://cbrac.co/TAdhbH
 * NOTE: IE for Windows Phone 8 ignores `-ms-text-size-adjust` if the
 *       viewport <meta> tag is used - http://cbrac.co/1cFrAvl
 */
html {
  overflow-y: scroll;
  /* 1 */ }

.admin-bar .modal {
  top: 212px; }

.modal {
  position: fixed;
  z-index: 10000;
  /* 1 */
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  visibility: hidden;
  width: 100%;
  height: 100%; }

.modal.is-visible {
  visibility: visible; }

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s linear 0.3s, opacity 0.3s;
  -o-transition: visibility 0s linear 0.3s, opacity 0.3s;
  transition: visibility 0s linear 0.3s, opacity 0.3s; }

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s; }

.modal-wrapper {
  position: absolute;
  z-index: 9999;
  top: 0;
  width: 100%;
  background-color: #00b192;
  height: calc( 100vh - 180px); }

.logged-in .modal-wrapper {
  height: calc( 100vh - 212px); }

.modal-transition {
  -webkit-transition: all 0.3s 0.12s;
  -o-transition: all 0.3s 0.12s;
  transition: all 0.3s 0.12s;
  -webkit-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  transform: translateY(-10%);
  opacity: 0; }

.modal.is-visible .modal-transition {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  overflow-y: auto; }

.modal-header,
.modal-content {
  padding: 1em; }
  .modal-header .gform_heading,
  .modal-content .gform_heading {
    padding-bottom: 10px; }

.modal-header {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto; }

.modal-close {
  position: absolute;
  top: 10px;
  right: 0;
  padding: 5px 10px;
  color: #aaa;
  background: none;
  border: 0; }

.modal-close:hover {
  color: #777; }

.modal-close:hover span:before {
  color: #fff; }

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.modal-content > *:first-child {
  margin-top: 0; }

.modal-content > *:last-child {
  margin-bottom: 0; }

.modal-body {
  max-width: 768px;
  width: 100%;
  padding-top: 40px;
  margin: 0 auto; }

.modal .gform_wrapper .button {
  width: auto;
  margin: 0 auto;
  background: #231f20;
  color: #fff;
  padding: 0px 30px;
  display: block;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear; }
  .modal .gform_wrapper .button:hover {
    background-color: #444444; }

.modal .gfield_label {
  display: block;
  color: rgba(255, 255, 255, 0.9);
  font-size: 17px; }

.modal .gform_wrapper input[type="text"], .modal .gform_wrapper input[type="password"], .modal .gform_wrapper input[type="email"], .modal .gform_wrapper input[type="tel"], .modal .gform_wrapper textarea, .modal .gform_wrapper select {
  background-color: rgba(255, 255, 255, 0.5);
  text-align: left; }

.modal h3 {
  text-align: center; }

.modal .gform_description {
  text-align: center;
  color: #231F20; }

.gform_heading {
  text-align: center;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px solid rgba(68, 68, 68, 0.3); }

select {
  background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
  background-position: 96% 50%;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none; }

.wpft-login #wpforo-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25); }

#wpforo-wrap .wpforo-login-wrap .wpf-forgot-pass {
  color: #2a2a2a;
  font-size: 16px;
  font-weight: 600; }

#wpforo-wrap label {
  font-size: 16px !important;
  font-weight: 600; }

.wpforo-fb-info-text, .wpforo-fb-info-title {
  display: none !important; }

@media only screen and (max-width: 768px) {
  .gf_left_half, .gf_right_half {
    max-width: 100%;
    width: calc(100% - 40px);
    float: none; }
  .modal-body {
    padding-top: 0px; }
  .modal-overlay {
    position: relative; }
  .modal {
    top: 0; }
  .modal-wrapper {
    height: 100vh !important; }
  body .vc_custom_1535805024382 {
    padding-top: 0px !important;
    padding-bottom: 0px !important; }
  .vc_row {
    margin-bottom: 20px; }
  body .vc_custom_1535804745891 {
    padding-top: 20px !important;
    padding-bottom: 20px !important; }
  body .vc_custom_1535799140443 {
    border-right: none !important;
    border-bottom: 1px solid #999; }
  .home .post_content {
    margin-top: -60px; }
  h2 {
    font-size: 26px; }
  h1 {
    font-size: 65px; }
  #subheader_menu {
    display: block !important; }
  .full_header {
    display: block !important; }
  body.page-template-forum #wpforo-wrap .wpforo-login-wrap .wpforo-login-table {
    min-width: auto; }
  #logo .logo_img {
    height: 62px;
    margin: 0 auto;
    width: auto;
    width: 218px;
    display: block; }
  #logo {
    width: 100% !important; }
  #header .section.rel_pos {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #header .right {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #header > .rel_pos {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px; }
  .custom_menu_4 {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px; }
  #header #menu ul li a {
    margin-left: 0px; }
  .container {
    width: calc(100% - 50px) !important; } }

@media screen and (max-width: 620px) {
  .wpf-profile-section.wpf-ma-section {
    display: none; }
  #wpforo-wrap .wpforo-members-wrap th.wpf-members-avatar,
  #wpforo-wrap .wpforo-members-wrap th {
    color: #fff; }
  .wpforo #wpforo-wrap #wpforo-title {
    line-height: 40px; }
  .wpforo #wpforo-wrap .wpforo-profile-wrap .h-bottom {
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .wpforo #wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu {
    width: 50%; }
  #wpforo-wrap {
    padding: 10px !important; }
  .logged-in #wpforo-wrap #wpforo-footer {
    display: none; }
  body #header {
    z-index: 1; }
  .wpforo #wpforo-wrap #wpforo-menu #wpf-menu {
    background-color: #fff;
    display: none;
    width: 100%;
    -webkit-box-shadow: 5px 21px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 21px 15px rgba(0, 0, 0, 0.25);
    left: 0; }
  .wpforo #wpforo-wrap #wpforo-menu li {
    border: 1px solid #f2f3f3; } }

@media screen and (min-width: 621px) {
  #wpforo-wrap #wpforo-menu .wpf-menu {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; } }
